// JavaScript Document
function showClass(id,n){
	for(var i=0;i<=n;i++){
		if(i!=id) document.getElementById('Sclass_'+i).style.display='none';
	}
	if(document.getElementById('Sclass_'+id).style.display=='block'){
		document.getElementById('Sclass_'+id).style.display='none';
	}
	else{
		document.getElementById('Sclass_'+id).style.display='block';
	}
}